Télécharger
Télécharger

Télécharger des manuels, des fiches techniques, des logiciels, etc. :

TYPE DE TÉLÉCHARGEMENT
MODÈLE OU MOT CLÉ

Will a TLA7Axx or TLA7NAx module work in my TLA704 or TLA711?

Question :

Will a TLA7Axx or TLA7NAx module work in my TLA704 or TLA711?

Réponses :

No, you need TLA Application Software v4.0 or greater for the TLA7Axx module and v4.4 for the TLA7NAx module. V4.0 and above require Windows 2000 which is not available for the TLA704 or the TLA711

Cette FAQ concerne :

Aucune série du produit

Produit :

Numéro de la FAQ 57986

Afficher toutes les FAQ »